# Execute your favorite apps at launch
exec-once = waybar & mako
exec-once = /usr/lib/polkit-kde-authentication-agent-1

#Start the systemd hyprland session
exec-once = systemctl --user start hyprland-session.target
